.bg-part
{
}
.item-page-top .page-title
{
    text-transform: uppercase;
    font-weight: 800;
    font-size: 32px;
    line-height: 40px;
}
.courses-count
{

}
.card-course
{
    color: #bdc1c6;
    background-color: rgba(43, 48, 53,0.9);
}
.card-course > .card-body
{
    color: rgb(255,255,255);
}
.card-course > .card-header
{
    border-bottom-color: #bdc1c6 ;
}
.card-course > .card-footer
{
    border-top-color: #bdc1c6 ;
}
.courses-count > span
{
    font-size: 400%;
}
[data-pw-item] > .card-course > .card-header a {
    text-decoration: none;
    color: white;
}
[data-pw-item] > .card-course > .card-body > a {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
[data-pw-item] > .card-course > .card-body > a > i {
    display: none;
}
[data-pw-item] > .card-course > .card-body {
    height: 96px;
    max-height: 96px;
    position: relative;
}
[data-pw-register] *
{
    transition-duration: .5s;
    text-align: center;
}
[data-pw-register] a
{
    color: white;
    text-decoration: none;
    text-transform: uppercase;
    
}
[data-pw-register] a:hover > i
{
    transform: rotate(180deg);
}


hr 
{
    border-color: var(--main-color);
}

[data-pw-filters] a:first-of-type
{
    width: 100%;
}
[data-pw-filters] a:first-of-type > i
{

    margin-right: 6px !important;
}
[data-pw-items-count]:not([data-pw-items-count="0"]) {
    display: none;
}


.desc-degree > span {
    font-weight: bold;
}
